/* Reset 
----------------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
:focus 						{ outline:0; }
body 							{ line-height:1; color:black; background:white; }
ol, ul 						{ list-style:none; }
table 						{ border-collapse:collapse; border-spacing:0; }
caption, th, td 	{ text-align:left; font-weight:normal; }
blockquote:before, 
blockquote:after,
q:before, q:after { content:""; }
blockquote, q 		{ quotes:"" ""; }
img 							{ display:block; }


/* Containers
----------------------------------------------------------------------------------------------------*/
	body				{ color:#fff; background-color:#0d1826; text-align:center; font-size:75%; line-height:1.6667; font-family:Arial, Helvetica, sans-serif; }
	.container 	{ margin-left:auto; margin-right:auto; width:960px; text-align:left; background-color:#0d1826; overflow:hidden; }
	.row 				{ display:block; clear:both; width:100%; overflow:hidden; position:relative; }
	

/* Grid >> 8 Columns
----------------------------------------------------------------------------------------------------*/
	.col-1,
	.col-2,
	.col-3,
	.col-4,
	.col-5,
	.col-6,
	.col-7,
	.col-8 { display:inline; float:left; position:relative; margin-left:10px; margin-right:10px; }	

	.col-1 	{ width:100px; }
	.col-2 	{ width:220px; }
	.col-3 	{ width:340px; }
	.col-4 	{ width:460px; }
	.col-5 	{ width:580px; }
	.col-6 	{ width:700px; }
	.col-7 	{ width:820px; }
	.col-8 	{ width:940px; }
	
	/* Grid >> Children (First, Last) */
		.col-first 	/* Extends .col-n */ { margin-left:0; }
		.col-last 	/* Extends .col-n */ { margin-right:0; }
	
	/* Prefix Extra Space >> 8 Columns */	
		.col-prefix-1 	/* Extends .col-n */ { padding-left:120px; }
		.col-prefix-2 	/* Extends .col-n */ { padding-left:240px; }
		.col-prefix-3 	/* Extends .col-n */ { padding-left:360px; }
		.col-prefix-4 	/* Extends .col-n */ { padding-left:480px; }
		.col-prefix-5 	/* Extends .col-n */ { padding-left:600px; }
		.col-prefix-6 	/* Extends .col-n */ { padding-left:720px; }
		.col-prefix-7 	/* Extends .col-n */ { padding-left:840px; }
	
	/* Suffix Extra Space >> 8 Columns */	
		.col-suffix-1 	/* Extends .col-n */ { padding-right:120px; }
		.col-suffix-2 	/* Extends .col-n */ { padding-right:240px; }
		.col-suffix-3 	/* Extends .col-n */ { padding-right:360px; }
		.col-suffix-4 	/* Extends .col-n */ { padding-right:480px; }
		.col-suffix-5 	/* Extends .col-n */ { padding-right:600px; }
		.col-suffix-6 	/* Extends .col-n */ { padding-right:720px; }
		.col-suffix-7 	/* Extends .col-n */ { padding-right:840px; }

/* Shared 
----------------------------------------------------------------------------------------------------*/
	input, select, 
	textarea 					{ font-family:Arial, Helvetica, sans-serif; font-size:1em; }
	.ifl 							{ float:left; margin:0 20px 20px 20px; display:inline; }
	.ifr 							{ float:right; margin:0 20px 20px 20px; display:inline; }
	.clear 						{ clear:both; }
	.fr 							{ float:right; display:inline; }
	.fl 							{ float:left; display:inline; }
	.sr 							{ height:1px; left:-9999em; overflow:hidden; position:absolute; top:0; width:1px; }
	.img-replace 			{ display:block; font-size:1px; line-height:0; text-indent:-9999em; overflow:hidden; }
	.img-highlight		{ border:5px solid #d7d6d6; }
	
	.mini-pdf					{ padding-left:20px; background:url(../img/icons/mini-pdf.gif) no-repeat 0 0; }
	.mini-doc					{ padding-left:20px; background:url(../img/icons/mini-doc.gif) no-repeat 0 0; }	
	.mini-xls					{ padding-left:20px; background:url(../img/icons/mini-excel.gif) no-repeat 0 0; }	
	.mini-txt					{ padding-left:20px; background:url(../img/icons/mini-txt.gif) no-repeat 0 0; }	
	.mini-url					{ padding-left:20px; background:url(../img/icons/mini-web.gif) no-repeat 0 0; }	

	.rss 							{ padding-left:23px; background:url(../img/icons/rss.gif) left 0 no-repeat; }	
	.print						{ padding-left:23px; background:url(../img/icons/print.gif) no-repeat 0 0; }	
	.leave-comment		{ padding-left:23px; background:url(../img/icons/comment.gif) no-repeat 0 2px; line-height:19px; }
	
	
	/* Buttons */
		.button							{ display:block; text-indent:-9999em; font-size:1px; line-height:0; overflow:hidden; }
		.button:hover				{ background-position:0 -30px; }
		.button-inline		{ float:none; display:inline-block; vertical-align:middle; margin-left:20px; }	
		
		.see-more-events 				{ display:block; width:187px; height:35px; margin-top:0; background:url(../img/buttons/see-more-events.png) no-repeat; }
		.see-more-events:hover 	{ background-position:0 -35px; }
		
		.book-now, 
		.sold-out, 
		.off-sale 					{ width:90px; height:30px; } 
		.book-now						{ background:url(../img/buttons/book-now-small.png) no-repeat; }
		.sold-out						{ background:url(../img/buttons/sold-out-small.png) no-repeat; }
		.off-sale						{ background:url(../img/buttons/off-sale-small.png) no-repeat; }
		
		.book-now-large,
		.sold-out-large,
		.off-sale-large					{ width:125px; height:38px; }
		.book-now-large					{ background:url(../img/buttons/book-now-large.gif) no-repeat; }
		.sold-out-large					{ background:url(../img/buttons/sold-out-large.gif) no-repeat; }
		.off-sale-large					{ background:url(../img/buttons/off-sale-large.gif) no-repeat; }
		.book-now-large:hover,
		.sold-out-large:hover,
		.off-sale-large:hover		{ background-position:0 -38px; }
		
		.book-now-small,
		.sold-out-small,
		.off-sale-small 				{ width:80px; height:18px; }
		.book-now-small					{ background:url(../img/buttons/book-now-small.gif) no-repeat; }
		.sold-out-small					{ background:url(../img/buttons/sold-out-small.gif) no-repeat; }
		.off-sale-small					{ background:url(../img/buttons/off-sale-small.gif) no-repeat; }
		.book-now-small:hover,
		.sold-out-small:hover,
		.off-sale-small:hover		{ background-position:0 -18px; }				
		
	
	
/* Address 		
----------------------------------------------------------------------------------------------------*/
	.address { text-align:right; }
		.address p 				{ color:#caddf8; font-size:1.1667em; line-height:1.214; padding-top:.5em; }
		.address em 			{ color:#fff; font-style:normal; }
		.address a 				{ color:#caddf8; text-decoration:underline; }
		.address a:hover 	{ text-decoration:none; }

/* Side Panel  		
----------------------------------------------------------------------------------------------------*/
	.set-logo 		{ display:block; width:230px; height:177px; position:relative; z-index:10; margin-left:-10px; background:url(../img/logos/set.gif) no-repeat; text-indent:-9999em; font-size:1px; line-height:0; overflow:hidden; }
	.search 						{ margin-top:16px; }
		.search-input 		{ float:left; width:140px; border:0; height:18px; margin-right:2px; padding:6px 6px 3px 6px; color:#0d1826; background:url(../img/backgrounds/search-input.png) no-repeat; }
		.search-submit 		{ float:left; border:0; }

	/* Calender */
		.calendar 						{ padding:15px 0 0 0; width:100%; clear:both; }
			.calendar table 				{ width:210px; border:none !important; margin:0 2px; }
			.calendar th 						{ font-weight:bold; font-size:1.1667em; text-align:center; margin-bottom:4px; }
			
			.calendar td .Title 			{ font-size:1.5em; width:210px; margin-bottom:8px; }
			.calendar td .Title td 		{ height:auto; line-height:1.333; text-align:center; vertical-align:middle; }
			.calendar td .Title img 	{ display:inline; vertical-align:middle; }
			
			.calendar .OtherMonth,
			.calendar .Day,  		
			.calendar .Today,  	
			.calendar .Weekend		{ font-size:1.1667em; text-align:center; vertical-align:middle; width:30px; height:30px; line-height:1; }
			
			.calendar .Day a, 	
			.calendar .OtherMonth a,		
			.calendar .Today a, 		
			.calendar .Weekend a 	{ line-height:30px; display:block; width:30px; height:30px; color:#fff; text-decoration:none;  }
			.calendar .Day a:hover,
			.calendar .Today a:hover,
			.calendar .Weekend a:hover 		{ text-decoration:underline; }
			
			.calendar .Day a 			{ background:url(../img/backgrounds/calendar-has-event.gif) 0 1px no-repeat; }
			.calendar .OtherMonth a 			{ background:url(../img/backgrounds/calendar-has-event.gif) 0 1px no-repeat; }
			.calendar .Today a 		{ background:url(../img/backgrounds/calendar-has-event-today.gif) 0 1px no-repeat; }
			.calendar .Weekend a 	{ background:url(../img/backgrounds/calendar-has-event-weekend.gif) 0 1px no-repeat; }
			
/* Nav 		
----------------------------------------------------------------------------------------------------*/
	.nav { width:100%; overflow:hidden; }
		.nav ul { float:right; width:633px; height:46px; margin:27px 0 24px 0; }
		.nav li { display: inline; }
		.nav li a 		{ float:left; height:46px; width:118px; text-indent:-9999em; font-size:1px; line-height:0; overflow:hidden; background:url(../img/backgrounds/nav.png) no-repeat; }
		.nav li #m01 	{ width:118px; }
		.nav li #m02 	{ width:183px; background-position:-118px 0; }
		.nav li #m03 	{ width:210px; background-position:-301px 0; }
		.nav li #m04 	{ width:122px; background-position:-511px 0; }
		
		.nav li.on #m01, .nav li #m01:hover { background-position:0 -46px; }
		.nav li.on #m02, .nav li #m02:hover { background-position:-118px -46px; }
		.nav li.on #m03, .nav li #m03:hover { background-position:-301px -46px; }
		.nav li.on #m04, .nav li #m04:hover { background-position:-511px -46px; }
	
		
/* Content 
----------------------------------------------------------------------------------------------------*/
	.content 		{ color:#fff; }		
		.content h1 	{ font-size:3em; line-height:1.1111; margin:20px 10px; font-weight:normal; color:#fff; letter-spacing:1px; }		
		.content h1 a	{ text-decoration:none; color:#caddf8; font-weight:normal; }
		.content h2 	{ font-size:1.5em; line-height:1.2143; margin:20px 10px; font-weight:normal; color:#fff; }
		.content h2 a	{ text-decoration:none; color:#caddf8; font-weight:normal; }
		.content h3 	{ font-size:1.16667em; line-height:1.3636; margin:20px 10px; font-weight:normal; color:#fff; }
		.content h3 a	{ text-decoration:none; color:#caddf8; font-weight:normal; }
		.content h4 	{ font-size:1.08333em; line-height:1.66667; margin:20px 10px; font-weight:normal; color:#fff; }
		.content h4 a	{ text-decoration:none; color:#caddf8; font-weight:normal; }
		.content h5 	{ font-size:1em; margin:20px 10px; font-weight:bold; color:#fff; }
		.content h5 a	{ text-decoration:none; color:#caddf8; font-weight:bold; }
		.content h6 	{ font-size:1em; margin:20px 10px; font-weight:bold; color:#fff; }
		.content h6 a	{ text-decoration:none; color:#caddf8; font-weight:bold; }
		
		.content dl, .content ol, .content ul 	{ margin:30px 10px;  }
		.content ul 		{ list-style:disc; }
		.content ol 		{ list-style:decimal; }
		.content ol li	{ list-style:decimal; margin-left:10px; }		
		.content dt 		{ font-weight:bold; }		
		.content dd, 
		.content li,
		.content ol ol,
		.content ul ul 		{ margin:10px; } 		
		.content .horizontal li { margin:0; }
		
		.content p 			{ margin:30px 10px; }
		.content a			{ font-weight:bold; text-decoration:none; color:#caddf8; }
		.content a:hover{ color:#fff; }		
		.content em 		{ font-style:italic; }
		.content sub 		{ vertical-align:sub; font-size:.75em; }
		.content sup 		{ vertical-align:super; font-size:.75em; }
		.content strong { font-weight:bold; }
		
		.content blockquote 		{ clear:both; margin:0 10px 20px 10px; width:280px; color:#CADDF8; display:block; font-size:1.1667em; line-height:1.4286;  font-weight:normal; background:url(../img/backgrounds/skin-bg-gradient-50.png) 0 0 repeat-x;  }
		.content blockquote.fr 	{ margin-left:20px; }
		.content blockquote.fl 	{ margin-right:20px; }
		.content blockquote p 	{ margin:10px 15px; }
		.content .ifl						{ clear:left; border:5px solid #293B52;}
		.content .ifr						{ clear:right; border:5px solid #293B52;}
		
		.content input, 
		.content select, 
		.content textarea { color:#6f7073; }
		
		.content .intro 	{ font-size:1.41667em; line-height:1.4706; background:url(../img/backgrounds/skin-bg-gradient-50.png) repeat-x; margin:0; padding:10px; }

		/* Form */
		.content .xform 											{ clear:both; margin:0; width:100%; overflow:hidden; }
			.content fieldset 									{ border-top:1px dotted #3a4a64; margin-top:10px; padding:20px 0; background:url(../img/backgrounds/form-repeat-x.png) bottom left repeat-x; }
			.content fieldset legend 						{ padding:6px 4px 6px 2px; font-weight:bold; font-size:1.08333em; background:#0D1826; }
			.content fieldset label 						{ display:inline-block; line-height:1.8; vertical-align:top; text-align:right; padding:0 2%; width:28%; }
			.content fieldset ol 								{ margin:0; padding:0; }
			.content fieldset li 								{ list-style:none; padding:5px 5px 7px 5px; margin:0; }
			.content fieldset em 								{ font-weight:bold; font-style:normal; color:#af4252; }
			.content fieldset fieldset 					{ border:none; margin:3px 0 0; padding:0; background:none; }
			.content fieldset fieldset legend 	{ padding:0 2% 5px; font-weight:normal; width:80%; font-size:1em; background:none; }
			.content fieldset fieldset label 		{ display:block; width:auto; margin-left:32%; text-align:left; padding:0;  }			
			
			.content .submit-button 						{ margin:0; margin-left:32%; margin-top:20px; padding:5px; }
			.content .submit-button-active 					{ margin:0; margin-left:32%; margin-top:20px; padding:5px; display:none; }
			.content .form-info									{ display:block; margin-left:32%; color:#7ea3d4; padding:5px; }
			.content .form-info-error						{ color:#af4252; }
			
			.content .field-requirement							{ margin-left:1em; }
			.content .form-intro										{ background:#293b52; margin:0; padding:20px; }
			.content .xform .submit-button input		{ border:0; color:#fff; background:#293B52; padding:10px 12px; font-weight:bold; text-align:center; line-height:1; text-transform:lowercase; text-decoration:none;}
			.content .xform .submit-button-active input		{ border:0; color:#0D1826; background:#CADDF8; padding:10px 12px; font-weight:bold; text-align:center; line-height:1; text-transform:lowercase; text-decoration:none;}
			.content .xform-leave-comment						{ clear:both; margin:0; margin-bottom:20px; }
			.content .xform-leave-comment fieldset 	{ border:none; }
			.content .xform img 										{ display:inline; line-height:0; margin:0 10px; font-size:1em; vertical-align:bottom }
		
		/* Tables */	
		.content table 				{ margin:20px 10px; }
			.content table th		{ padding:10px 5px; text-align:center; background-color:#0b2342; border:1px solid #293B52; color:#7ea3d4; font:bold italic 1.1667em Georgia, serif;  }
			.content table td		{ padding:7px 10px; border:1px solid #293B52; }
			.content .alt td		{ background-color:#0d1e33; }
		
		.content .mp3player-wrap 		{ display:block; margin:20px 10px; }
		.content .video-wrap				{ display:block; margin:20px 10px; }
		.content .slideshow-wrap		{ display:block; margin:20px 10px; }		
		
/* Lists  
----------------------------------------------------------------------------------------------------*/
	.horizontal		{ display:block; }			
		.horizontal li 					{ display:inline; padding:0 .35em 0 .75em; line-height:1; border-left:1px solid; }
		.horizontal li a				{ font-size:1em; text-decoration:none; }
		.horizontal li a:hover	{ text-decoration:underline; color:inherit; } 
		.horizontal li.first 		{ border:0; padding-left:0px; }
		.horizontal li.last  		{ padding-right:0px; }
		
	.inline {  }
		.inline li 		{ display:inline; }
		.inline span 	{ display:inline-block; }
		.inline em 		{ font-style:normal; }

/* Home Page 
----------------------------------------------------------------------------------------------------*/
	.row-see-events	{ margin:20px 0; background-color:#0b2342; }
		.row-see-events .see-more-events { float:right; }

/* Modules 
----------------------------------------------------------------------------------------------------*/	
	
	/* Module */
	.module { clear:left; margin-top:17px; margin-bottom:17px; }		
		.inner		{ position:relative; overflow:hidden;  }
		.heading	{ position:relative; z-index:10; }
				
		/* Previews */
			.module-preview 												/* Extends module */ { margin:20px 0; position:relative; }		
				.module-preview .img-box 							{ position:relative; width:100%; }
					.module-preview .img-box img 				{ border:5px solid #293b52; }
					.module-preview .img-box p 					{ margin:0; padding:0 12px; line-height:30px; font-size:14px; position:absolute; left:10px; bottom:10px; background:url(../img/backgrounds/preview-title.png); }
				.module-preview .text-box 						{ position:relative; width:100%; background:url(../img/backgrounds/skin-bg-gradient-50.png) 0 -1px repeat-x; overflow:hidden; }	
					.module-preview .text-box strong 		{ margin:5px 8px 10px 8px; font-size:1.16667em; line-height:1.42857; display:block; color:#caddf8; font-weight:normal; text-shadow:#000 1px 1px 0px; }
					.module-preview .text-box strong a 	{ font-weight:normal; color:#CADDF8; text-decoration:none; }
					.module-preview .text-box strong a:hover 	{ color:#fff; }
					.module-preview .text-box p.info 		{ font-size:.916667em; line-height:1.4545; margin:0 0 0 8px; }
					.module-preview .button							{ display:block; float:right; margin:0 10px; display:inline; }
					.module-preview .more-info 					{ color:#7ea3d4; text-transform:lowercase; padding:0 .5em; text-decoration:underline; font-weight:normal;}
					.module-preview .book-now-large,
					.module-preview .sold-out-large,
					.module-preview .off-sale-large			{ z-index:10; position:relative; }
					
				.module-preview-large 										/* Extends module-preview */ { margin-top:0; margin-bottom:20px; }
					.module-preview-large .img-box img 			{ border-width:10px; }
					.module-preview-large .text-box h1 			{ margin:2px 10px; }
					.module-preview-large .text-box h1 a		{ color:#fff; }		
					.module-preview-large .text-box h1 a:hover		{ color:#CADDF8; }				
					.module-preview-large .more-info				{ font-size:1.333em; float:right; padding:0 8px 0 0; line-height:2.375; text-decoration:underline; font-weight:normal; }
					
				.module-preview-detail 											/* Extends module-preview */ { margin:0; }
					.module-preview-detail .img-box img 			{ border-width:10px; }
					.module-preview-detail .text-box h1 			{ margin:2px 10px; }
					.module-preview-detail .inner 						{ overflow:visible; }
					
					
		/* Events */
			.events										/* Extends module */ { margin-top:64px; }
				.events ul 							{ margin:0; }
				.events ul li 					{ clear:left; margin:10px 0; width:100%; overflow:hidden; }
				.events ul li em 				{ float:left; width:110px; display:block; font-family:Georgia, serif; font-size:1.16667em; color:#7ea3d4; font-style:italic; font-weight:bold; }
				.events ul li a 				{ font-weight:bold; color:#caddf8; text-decoration:none; padding-right:5px; }
				.events ul li a:hover 	{ color:#fff; }
				.events ul ul 					{ float:left; font-size:.916667em; line-height:1.63636; padding-top:2px; }							
				.events ul ul li 				{ display:inline; }				
				
				.events-upcoming 											/* Extends events */ {}
					.events-upcoming .heading strong 		{ width:140px; height:16px; margin:0 0 6px 0; background:url(../img/headings/upcoming-events.png) no-repeat; text-indent:-9999em; font-size:1px; line-height:0; overflow:hidden; }
					.events-upcoming .heading a 				{ padding-left:15px; background:url(../img/icons/mini-heart.gif) 0 1px no-repeat; }
					.events-upcoming ul ul 							{ width:590px; }	
					
				.events-dates								/* Extends events */ { margin:0 10px; }
					.events-dates ul li				{ list-style:none; }
					.events-dates ul li em 		{ width:100px;}
					.events-dates ul ul 			{ width:340px; font-size:1em; margin:0; }
					.events-dates ul ul li 		{ display:block; margin:0; }
			
				p.book-now-price { position:absolute; width:104px; height:38px; left:-10px; top:0; margin:0; z-index:1; font-size:1.333em; padding:0 0 0 14px; line-height:38px; font-weight:bold; background:url(../img/backgrounds/book-now-price.gif) no-repeat; }
			
			/* Events List */
				.events-list 														/* Extends module */ { margin:0; }
					.events-list h1 											{ margin:0; }
					.events-list .calendar-previous 			{ text-align:left; color:#caddf8; font-weight:bold; border:0; }
					.events-list .calendar-previous a 		{ color:#caddf8; text-decoration:none; padding-left:1em; margin-left:1em; background:url(../img/icons/calendar-previous.gif) 0 50% no-repeat; }
					.events-list .calendar-next 					{ text-align:right; color:#caddf8; font-weight:bold; border:0;  }
					.events-list .calendar-next a					{ color:#caddf8; text-decoration:none; padding-right:1em; margin-right:1em; background:url(../img/icons/calendar-next.gif) 100% 50% no-repeat;  }
					.events-list .calendar-current				{ text-align:left; padding-left:50px; font-size:1.5em; color:#fff; }
			
					.month-select 													{ width:100%; background:#293b52; border-top:1px solid #3a4a64; margin:5px 0; padding:5px 0; }
						.month-select .horizontal 						{ margin:0; }				
						.month-select .horizontal li 					{ color:#7ea3d4; font-weight:bold; line-height:1.6667; font-style:italic; border:0; font-family:Georgia, serif; background:url(../img/backgrounds/calendar-month-list-separator.gif) 0 50% no-repeat; }	
						.month-select .horizontal li a 				{ color:#7ea3d4; }
						.month-select .horizontal li a:hover 	{ text-decoration:none; color:#fff; }
						.month-select .horizontal li.first 		{ background:none; }
						.month-select .horizontal li.calendar-previous 			{ padding-left:0; padding-right:60px; background:none; color:#caddf8; font-family:Arial, sans-serif; font-style:normal; }
						.month-select .horizontal li.calendar-previous a 		{ color:#caddf8;}
						.month-select .horizontal li.calendar-next 					{ padding-right:0; text-align:right; padding-left:60px; background:none; color:#caddf8; font-family:Arial, sans-serif; font-style:normal; }
						.month-select .horizontal li.calendar-next a 				{ color:#caddf8;}
		
					.events-list table 	{ width:700px; margin:0; }		
						.col-date-day 		{ width:85px}
						.col-date-number	{ width:25px; }
						.col-date-month		{ width:130px; }
						.col-name					{ width:310px; }
						.col-price				{ width:68px; }
						.col-button 			{ width:82px; }
						
						.events-list table th,
						.events-list table tfoot td 				{ border:0; background:url(../img/backgrounds/skin-bg-gradient-50.png) 0 0 repeat-x; font:normal normal 1em Arial, sans-serif; padding:15px 0 20px 0; vertical-align:middle; }			
						.events-list table tfoot td					{ padding-top:30px; background-position:0 20px;}
						
						.events-list table td 							{ border:0; text-align:left; border-top:1px dotted #3a4a64; vertical-align:middle; padding:5px 1px; font-size:.91667em; }
						.events-list table td a 						{ font-weight:bold; text-decoration:none; }
						.events-list table td span 					{ display:block; text-align:right; margin-right:45px; }
						.events-list table td a:hover 			{ color:#fff; }
						.events-list table .week-marker td	{ border-top-style:solid; }
						.events-list table .button 					{ float:right; }
				
		/* Side Panels */
			.module-info 											/* Extends module */ { }
				.module-info .heading strong 		{ display:block; width:220px; font-size:1.5em; color:#fff; margin:0; font-weight:normal; text-transform:lowercase; }
				
				.keep-in-touch 										/* Extends module-info */ { margin-bottom:0; }
					.keep-in-touch .heading strong	{ height:30px; background:url(../img/headings/keep-in-touch.png) no-repeat; text-indent:-9999em; font-size:1px; line-height:0; overflow:hidden; }
					.keep-in-touch .inner img 			{ display:inline; line-height:0; padding:12px 15px 0 0; }
				
				.more-info 												/* Extends module-info */ { margin-top:0; }
					.more-info .heading strong 			{ height:63px; background:url(../img/headings/more-info.png) no-repeat; text-indent:-9999em; font-size:1px; line-height:0; overflow:hidden; }
					.more-info .inner								{ margin-top:-10px; z-index:20; }
					.more-info ul li 								{ padding:0 0 5px 0; }
					.more-info ul li, 
					.more-info ul li a 							{ color:#caddf8; text-decoration:none; }
					.more-info ul li a:hover 				{ text-decoration:underline; }
				
				.our-location 										/* Extends module-info */ { }
					.our-location .heading strong		{ height:69px; background:url(../img/headings/our-location.png) no-repeat; text-indent:-9999em; font-size:1px; line-height:0; overflow:hidden; }
					.our-location .inner img, 
					.our-location .inner iframe 		{ border:5px solid #293b52; overflow:hidden; }
					.find-us-on-facebook 						{ display:block; width:93px; height:25px; background:url(../img/headings/find-us-on-facebook.png) no-repeat; font-size:1px; line-height:0; text-indent:-9999em; overflow:hidden; }
				
				.contact-us 											/* Extends module-info */ { font-size:0.91667em; line-height:1.4545; }
					.contact-us .heading strong			{ height:59px; background:url(../img/headings/contact-us.png) no-repeat; text-indent:-9999em; font-size:1px; line-height:0; overflow:hidden; }
					.contact-us .inner p 						{ margin:10px 0 20px 0; }
					.contact-us .inner a 						{ color:#caddf8; text-decoration:none; }
					.contact-us .inner a:hover			{ text-decoration:underline; }
					.contact-us .vcard							{ margin:15px 0; }
					.contact-us .vcard div 					{ display:inline;  }
					
					
				.media 														/* Extends module-info */ { margin-top:0; }
					.media .heading strong 	{ height:15px; background:url(../img/headings/media.gif) no-repeat; text-indent:-9999em; font-size:1px; line-height:0; overflow:hidden; }
					.media .inner										{  }
					.media .inner .horizontal 								{ margin:5px 0; font-size:.91667em; padding:.7273em 1em; background:#293b52; }
					.media .inner .horizontal li 						{ border:0; background:url(../img/backgrounds/media-list-separator.gif) 0 50% no-repeat; }
					.media .inner .horizontal li.first 			{ background:none; padding-left:0; }
				
				.addthis 													/* Extends module-info */ { margin-bottom:60px; }
					.addthis .heading strong 				{ width:81px; float:left; height:18px; margin:0 13px 0 0; background:url(../img/headings/share-this.gif) no-repeat; text-indent:-9999em; font-size:1px; line-height:0; overflow:hidden; }
					.addthis .addthis_toolbox 			{}
					.addthis .addthis_toolbox a 		{ float:left; margin-left:5px; }

		/* Footer */
			.module-footer 												/* Extends module */  { width:100%; clear:both; overflow:hidden; }
				.module-footer .heading							{ border-bottom:5px solid #293b52; width:100%; }
				.module-footer .heading strong 			{ display:block; font-size:1.5em; font-weight:normal; text-transform:lowercase; }
				.module-footer .heading a 					{ position:absolute; right:0; bottom:9px; font-size:.8333em; text-decoration:none; line-height:1; text-transform:uppercase; color:#7ea3d4; font-style:normal; letter-spacing:.5px;}
				.module-footer .heading a em 				{ color:#caddf8; text-decoration:none; font-style:normal; }
				.module-footer .heading a:hover,
				.module-footer .heading a:hover	em	{ color:#fff; }
				.module-footer .inner 							{ clear:both; }
				.module-footer
				
				.whats-been-happening									/* Extends module-footer */ {}
					.whats-been-happening .heading 				{ position:relative; z-index:10; }
					.whats-been-happening .heading strong	{ width:241px; height:53px; margin:0 0 -8px 0; z-index:200; position:relative; background:url(../img/headings/whats-been-happening.png) no-repeat; text-indent:-9999em; font-size:1px; line-height:0; overflow:hidden; }
				
				.sub				{ float:left; margin:20px 0; }
					.sub .fl 				{ margin-bottom:20px; }				
					.sub .fl img 		{ border:5px solid #293b52; }	
					.sub p 					{ font-size:.8333em; line-height:1; text-transform:uppercase; color:#7ea3d4; font-style:normal; letter-spacing:.5px; clear:both; }
					.sub p a 				{ color:#caddf8; text-decoration:none; }
					.sub p a:hover 	{ color:#fff; }		
					.sub p img 			{ display:inline; vertical-align:middle; padding-right:20px;}
					
					.sub-pixie 					/* Extends sub */ { width:420px; }	
						.sub-pixie .fl 		{ margin-right:20px; }	
							
					.sub-youtube 				/* Extends sub */ { width:280px; }
						.sub-youtube .fl 	{ margin-left:20px; }		
						.sub-youtube p 		{ margin-left:20px; }						
		
	
/* Sections 
----------------------------------------------------------------------------------------------------*/					
	
	/* Polls */
		.poll 				{ margin:30px 0; clear:both; }
			.poll dl 		{ margin:15px 10px; }
			.poll dt 		{ padding:0 0 3px; margin:0 0 6px 0; color:#CADDF8; }
			.poll dd 		{ margin:2px 5px; }
			.poll .poll-date 	{ background-color:#293B52; color:#CADDF8; font-size:0.9167em; border-top:1px solid #3A4A64; margin:0 0 10px; padding:3px 12px; display:block; }		
			.poll .poll-message 	{ margin:15px 10px; color:#CADDF8; }
				.poll .poll-error 	{ color:#AF4252; }
				.poll .poll-thanks 	{ color:#4F658C; }
			.poll .poll-results				{ }
				.poll .poll-results dt 	{ border-bottom:1px solid #3A4A64; color:#4F658C;}
		
	/* Paging */
		.paging 												{ margin:20px 10px; padding-top:10px; border-top:5px solid #293B52; clear:both; }
			.paging ul 										{ margin:0; float:left; width:100%; overflow:hidden; }
			.paging li 										{ border:0; margin:0; padding:0; font-size:.91667em; list-style:none; float:left; }
			.paging a 										{ border:solid 1px #0D1826; margin-right:4px; display:inline; font-weight:normal; }					
			.paging .last, .paging .next	{ float:right; } 
			.paging .last a    						{ margin-right:0; } 				
			.paging .active 							{ display:block; float:left; padding:4px 6px; margin:0 15px 0 110px; display:inline; }			
			.paging .goto-selection 			{ display:block; float:left; padding:4px 6px; margin:0 0 0 15px; display:inline; }
			.paging .goto-selection label { display:block; float:left; padding:0 3px 0 0; }			
			.paging a:link,
			.paging a:visited  						{ color:#4F658C; display:block; float:left; padding:3px 7px; text-decoration:none; } 
			.paging a:hover 							{ border:solid 1px #293B52; background:#293B52; color:#7EA3D4; }
	
	/* Search */
		h2.h2-search { margin-bottom:20px; }	
		.search-summary 				{ background:url(../img/backgrounds/skin-bg-gradient-50.png) 0 0 repeat-x; height:36px; padding:10px 0 0 0; }
		
			.search-summary p 			{ margin:0 10px; }
			
			.search-result { margin:20px 0; background:url(../img/backgrounds/search-results-separator.gif) repeat-x; }
				.search-result .imgbox 		{ float:left; width:13%; text-align:left; }
					.search-relevance-bg 			{ margin:2px 0 0 10px; background:#132234; border:1px solid #3A4A64; width:60px; height:6px; padding:1px; }
					.search-relevance-percent { background:#7EA3D4; height:100%; width:100%; font-size:1px; line-height:0; }
				.search-result .textbox 	{ float:left; width:85%; }
					.search-result .heading 				{ margin:10px; font-size:1.16667em; line-height:1.42857; display:block; color:#caddf8; font-weight:normal; text-shadow:#000 1px 1px 0px; }
					.search-result .heading a 			{ text-decoration:none; font-weight:normal; }
					.search-result .heading a:hover { text-decoration:underline; }
					
					.search-result .byline 					{ color:#485b79; margin:0 10px; font-size:.916667em; }
					.search-result .byline em				{ color:#485b79; font-style:normal; margin-right:8px; padding-right:8px; border-right:1px solid #3A4A64; }
		
					.search-result .textbox p a 			{ text-decoration:none;  }
					.search-result .textbox p a:hover { text-decoration:underline; }
					
					.search-result p { margin:10px; }

	/* Sitemap */		
		ul.sitemap  			{ margin:5px 10px 5px 10px; width:680px; }
			ul.sitemap ul 						{ padding:5px 0; list-style:none; border:0; margin:0; width:100%}
			ul.sitemap ul ul 					{ padding:5px 0 0 0;  } 
			ul.sitemap li 						{ display:block; margin:7px 0; padding:2px 0 3px 0; list-style:none; background:url(../img/backgrounds/skin-bg-gradient-50.png) 0 0 repeat-x; }
			ul.sitemap li a 					{ display:block; font-weight:normal; text-decoration:none; padding:5px 0 5px 10px; }
			ul.sitemap li li a 				{ text-decoration:none; color:#7ea3d4; border:none; padding:0; background:none; }
			ul.sitemap li li li a			{ text-decoration:none; color:#5e718f; }
			ul.sitemap li li a:hover 	{ background:none;}
			ul.sitemap li li 					{ padding:3px 0 4px 18px; background:transparent url(../img/backgrounds/sitemap-level02.gif) 0 .5833em no-repeat;}
			ul.sitemap li li li				{ background:transparent url(../img/backgrounds/sitemap-level03.gif) 0 .5833em no-repeat;}
				
	/* Map container on Contact Us */
	.largeMap	{ float:right; width: 350px; }
	#timerDisplay	{ color: #7EA3D4; font-weight: bold; }
	
	
	
/* ==========================================================================
   Feature Slider
   ========================================================================== */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider ul {margin: 0 10px;}
.flexslider li {margin: 0;}

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; padding:0px;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0px; background: #fff; position: relative; zoom: 1; padding-top:10px}
.flex-viewport {max-height: 275px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {min-height: 275px; background: #204258;}
.flexslider .slides {zoom: 0;}

/* FlexSlider Detail
*********************************/
.feature-slider { border-bottom: 5px solid #f79b20; list-style: none outside none;}
.feature-slider, .flexslider { background: #26374D; height:320px; }


 .flexslider .date{
    background: url("../img/backgrounds/preview-title.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 0px;
    font-size: 14px;
    left: 0px;
    line-height: 30px;
    margin: 0;
    padding: 0 12px;
    position: absolute;
}



.flexslider .details {position: absolute; width:680px; left:-10px; bottom:-60px; background:url(../img/backgrounds/skin-bg-gradient-50-main.png) left top repeat; padding:10px 15px 10px 15px;}
.flexslider .details a {  color:#ffffff; text-decoration: none; }
.flexslider .details a h3 
{
    float:left; margin:0px; 
    font-weight: normal; 
    font-size:24px; 
    width:230px;  
    padding:5px 15px;
    vertical-align:middle;
    font-weight: normal;
    text-decoration: none;
     line-height: 1.42857;
    text-shadow: 1px 1px 0 #000000;
                           }
                           
.more-info-slider
{
   
}                           
                           
                           
                           
.flexslider .details a .meta 
{
    
     font-size: 1.333em !important;
    font-weight: normal !important;
    line-height: 2.375 !important;
    padding: 0 8px 0 0 !important;
    text-decoration: underline !important;
    
    border-left:1px solid #ffffff; 
    color:#ffffff; 
    
    text-transform:uppercase; 
    float:right; 
    padding:10px 25px 10px 25px;
    max-width:300px; 
    
    
    vertical-align:middle;
    
    line-height: 1.42857;
    text-shadow: 1px 1px 0 #000000;
}


/* Direction Nav */
.flex-direction-nav {height: 0; display:none;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../img/buttons/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center; top:0px; right:-300px; z-index:100; height:50px;}
.flexslider.small .flex-control-nav { width:5%; height: 100px;} 
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 16px; height: 16px; display: block; background: #fff; background: rgba(256,256,256,1); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 30px; -moz-border-radius: 30px; -o-border-radius: 30px; border-radius: 30px; }
.lt-ie8 .flexslider.small .flex-control-paging li a { margin-bottom:5px; }
.flexslider.small .flex-control-paging li a {width: 8px; height: 8px; -webkit-border-radius: 17px; -moz-border-radius: 17px; -o-border-radius: 17px; border-radius: 17px; }
.flex-control-paging li a:hover { background: #b1bbbf; }
.flex-control-paging li a.flex-active { background:#485B79;  cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
